<!DOCTYPE html>
<html lang="en-US">
		
	<head>

				<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="profile" href="http://gmpg.org/xfn/11">
		
		<meta name="robots" content="index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1">

	<!-- This site is optimized with the Yoast SEO plugin v20.13 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>छत्रपती शिवाजी महाराज - kadam krutika</title>
	<link rel="canonical" href="/2023/08/08/chhatrpati-shivaji-maharaj/">
	<meta property="og:locale" content="en_US">
	<meta property="og:type" content="article">
	<meta property="og:title" content="छत्रपती शिवाजी महाराज - kadam krutika">
	<meta property="og:description" content="छत्रपती शिवाजी महाराज">
	<meta property="og:url" content="/2023/08/08/chhatrpati-shivaji-maharaj/">
	<meta property="og:site_name" content="kadam krutika">
	<meta property="article:published_time" content="2023-08-08T14:04:05+00:00">
	<meta property="article:modified_time" content="2023-08-17T14:08:00+00:00">
	<meta property="og:image" content="/wp-content/uploads/2023/08/image-1.png">
	<meta property="og:image:width" content="750">
	<meta property="og:image:height" content="450">
	<meta property="og:image:type" content="image/png">
	<meta name="author" content="Kruti">
	<meta name="twitter:card" content="summary_large_image">
	<meta name="twitter:label1" content="Written by">
	<meta name="twitter:data1" content="Kruti">
	<meta name="twitter:label2" content="Est. reading time">
	<meta name="twitter:data2" content="5 minutes">
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"Article","@id":"/2023/08/08/chhatrpati-shivaji-maharaj/#article","isPartOf":{"@id":"/2023/08/08/chhatrpati-shivaji-maharaj/"},"author":{"name":"Kruti","@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8"},"headline":"छत्रपती शिवाजी महाराज","datePublished":"2023-08-08T14:04:05+00:00","dateModified":"2023-08-17T14:08:00+00:00","mainEntityOfPage":{"@id":"/2023/08/08/chhatrpati-shivaji-maharaj/"},"wordCount":98,"commentCount":0,"publisher":{"@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8"},"image":{"@id":"/2023/08/08/chhatrpati-shivaji-maharaj/#primaryimage"},"thumbnailUrl":"/wp-content/uploads/2023/08/image-1.png","inLanguage":"en-US","potentialAction":[{"@type":"CommentAction","name":"Comment","target":["/2023/08/08/chhatrpati-shivaji-maharaj/#respond"]}]},{"@type":"WebPage","@id":"/2023/08/08/chhatrpati-shivaji-maharaj/","url":"/2023/08/08/chhatrpati-shivaji-maharaj/","name":"छत्रपती शिवाजी महाराज - kadam krutika","isPartOf":{"@id":"/#website"},"primaryImageOfPage":{"@id":"/2023/08/08/chhatrpati-shivaji-maharaj/#primaryimage"},"image":{"@id":"/2023/08/08/chhatrpati-shivaji-maharaj/#primaryimage"},"thumbnailUrl":"/wp-content/uploads/2023/08/image-1.png","datePublished":"2023-08-08T14:04:05+00:00","dateModified":"2023-08-17T14:08:00+00:00","breadcrumb":{"@id":"/2023/08/08/chhatrpati-shivaji-maharaj/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["/2023/08/08/chhatrpati-shivaji-maharaj/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"/2023/08/08/chhatrpati-shivaji-maharaj/#primaryimage","url":"/wp-content/uploads/2023/08/image-1.png","contentUrl":"/wp-content/uploads/2023/08/image-1.png","width":750,"height":450},{"@type":"BreadcrumbList","@id":"/2023/08/08/chhatrpati-shivaji-maharaj/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"/"},{"@type":"ListItem","position":2,"name":"छत्रपती शिवाजी महाराज"}]},{"@type":"WebSite","@id":"/#website","url":"/","name":"kadam krutika","description":"My website for blogs","publisher":{"@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":["Person","Organization"],"@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8","name":"Kruti","image":{"@type":"ImageObject","inLanguage":"en-US","@id":"/#/schema/person/image/","url":"/wp-content/uploads/2021/12/portfolio-image-D.jpg","contentUrl":"/wp-content/uploads/2021/12/portfolio-image-D.jpg","width":900,"height":730,"caption":"Kruti"},"logo":{"@id":"/#/schema/person/image/"},"sameAs":[""],"url":"/author/kruti/"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel="dns-prefetch">
<link rel="dns-prefetch" href="//fonts.googleapis.com">
<link rel="alternate" type="application/rss+xml" title="kadam krutika &raquo; Feed" href="/feed/">
<link rel="alternate" type="application/rss+xml" title="kadam krutika &raquo; Comments Feed" href="/comments/feed/">
<link rel="alternate" type="application/rss+xml" title="kadam krutika &raquo; छत्रपती शिवाजी महाराज Comments Feed" href="/2023/08/08/chhatrpati-shivaji-maharaj/feed/">
<script type="text/javascript">
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.2.2"}};
/*! This file is auto-generated */
!function(e,a,t){var n,r,o,i=a.createElement("canvas"),p=i.getContext&&i.getContext("2d");function s(e,t){p.clearRect(0,0,i.width,i.height),p.fillText(e,0,0);e=i.toDataURL();return p.clearRect(0,0,i.width,i.height),p.fillText(t,0,0),e===i.toDataURL()}function c(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(o=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},r=0;r<o.length;r++)t.supports[o[r]]=function(e){if(p&&p.fillText)switch(p.textBaseline="top",p.font="600 32px Arial",e){case"flag":return s("🏳️‍⚧️","🏳️​⚧️")?!1:!s("🇺🇳","🇺​🇳")&&!s("🏴󠁧󠁢󠁥󠁮󠁧󠁿","🏴​󠁧​󠁢​󠁥​󠁮​󠁧​󠁿");case"emoji":return!s("🫱🏻‍🫲🏿","🫱🏻​🫲🏿")}return!1}(o[r]),t.supports.everything=t.supports.everything&&t.supports[o[r]],"flag"!==o[r]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[o[r]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(e=t.source||{}).concatemoji?c(e.concatemoji):e.wpemoji&&e.twemoji&&(c(e.twemoji),c(e.wpemoji)))}(window,document,window._wpemojiSettings);
</script>
<style type="text/css">img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}</style>
	<link rel="stylesheet" id="wp-block-library-css" href="/wp-includes/css/dist/block-library/style.min.css?ver=6.2.2" type="text/css" media="all">
<style id="wp-block-library-theme-inline-css" type="text/css">.wp-block-audio figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-audio figcaption{color:hsla(0,0%,100%,.65)}.wp-block-audio{margin:0 0 1em}.wp-block-code{border:1px solid #ccc;border-radius:4px;font-family:Menlo,Consolas,monaco,monospace;padding:.8em 1em}.wp-block-embed figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-embed figcaption{color:hsla(0,0%,100%,.65)}.wp-block-embed{margin:0 0 1em}.blocks-gallery-caption{color:#555;font-size:13px;text-align:center}.is-dark-theme .blocks-gallery-caption{color:hsla(0,0%,100%,.65)}.wp-block-image figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-image figcaption{color:hsla(0,0%,100%,.65)}.wp-block-image{margin:0 0 1em}.wp-block-pullquote{border-bottom:4px solid;border-top:4px solid;color:currentColor;margin-bottom:1.75em}.wp-block-pullquote cite,.wp-block-pullquote footer,.wp-block-pullquote__citation{color:currentColor;font-size:.8125em;font-style:normal;text-transform:uppercase}.wp-block-quote{border-left:.25em solid;margin:0 0 1.75em;padding-left:1em}.wp-block-quote cite,.wp-block-quote footer{color:currentColor;font-size:.8125em;font-style:normal;position:relative}.wp-block-quote.has-text-align-right{border-left:none;border-right:.25em solid;padding-left:0;padding-right:1em}.wp-block-quote.has-text-align-center{border:none;padding-left:0}.wp-block-quote.is-large,.wp-block-quote.is-style-large,.wp-block-quote.is-style-plain{border:none}.wp-block-search .wp-block-search__label{font-weight:700}.wp-block-search__button{border:1px solid #ccc;padding:.375em .625em}:where(.wp-block-group.has-background){padding:1.25em 2.375em}.wp-block-separator.has-css-opacity{opacity:.4}.wp-block-separator{border:none;border-bottom:2px solid;margin-left:auto;margin-right:auto}.wp-block-separator.has-alpha-channel-opacity{opacity:1}.wp-block-separator:not(.is-style-wide):not(.is-style-dots){width:100px}.wp-block-separator.has-background:not(.is-style-dots){border-bottom:none;height:1px}.wp-block-separator.has-background:not(.is-style-wide):not(.is-style-dots){height:2px}.wp-block-table{margin:0 0 1em}.wp-block-table td,.wp-block-table th{word-break:normal}.wp-block-table figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-table figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-video figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video{margin:0 0 1em}.wp-block-template-part.has-background{margin-bottom:0;margin-top:0;padding:1.25em 2.375em}</style>
<link rel="stylesheet" id="blockart-blocks-css" href="/wp-content/plugins/blockart-blocks/dist/style-blocks.css?ver=06604fca909d09d7f8df" type="text/css" media="all">
<style id="blockart-blocks-inline-css" type="text/css">.blockart-image-c9b1b166 img{object-fit:fill;opacity:1}.blockart-paragraph.blockart-paragraph-a64a7383{font-family:Raleway;font-weight:400}.blockart-heading.blockart-heading-6c620252{font-family:Lora;font-weight:700;font-size:25px;line-height:38px;margin:0}</style>
<style id="global-styles-inline-css" type="text/css">body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}body { margin: 0;--wp--style--global--content-size: 760px;--wp--style--global--wide-size: 1160px; }.wp-site-blocks > .alignleft { float: left; margin-right: 2em; }.wp-site-blocks > .alignright { float: right; margin-left: 2em; }.wp-site-blocks > .aligncenter { justify-content: center; margin-left: auto; margin-right: auto; }.wp-site-blocks > * { margin-block-start: 0; margin-block-end: 0; }.wp-site-blocks > * + * { margin-block-start: 24px; }body { --wp--style--block-gap: 24px; }body .is-layout-flow > *{margin-block-start: 0;margin-block-end: 0;}body .is-layout-flow > * + *{margin-block-start: 24px;margin-block-end: 0;}body .is-layout-constrained > *{margin-block-start: 0;margin-block-end: 0;}body .is-layout-constrained > * + *{margin-block-start: 24px;margin-block-end: 0;}body .is-layout-flex{gap: 24px;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body{padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}a:where(:not(.wp-element-button)){text-decoration: underline;}.wp-element-button, .wp-block-button__link{background-color: #32373c;border-width: 0;color: #fff;font-family: inherit;font-size: inherit;line-height: inherit;padding: calc(0.667em + 2px) calc(1.333em + 2px);text-decoration: none;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}</style>
<link rel="stylesheet" id="blockart-google-fonts-css" href="//fonts.googleapis.com/css?family=Raleway%3A400%7CLora%3A700%7C&#038;display=swap&#038;ver=2.0.0.1" type="text/css" media="all">
<link rel="stylesheet" id="rt-fontawsome-css" href="/wp-content/plugins/the-post-grid/assets/vendor/font-awesome/css/font-awesome.min.css?ver=7.2.8" type="text/css" media="all">
<link rel="stylesheet" id="rt-tpg-css" href="/wp-content/plugins/the-post-grid/assets/css/thepostgrid.min.css?ver=7.2.8" type="text/css" media="all">
<link rel="stylesheet" id="font-awesome-css" href="/wp-content/themes/zakra/assets/lib/font-awesome/css/font-awesome.min.css?ver=4.7.0" type="text/css" media="all">
<link rel="stylesheet" id="zakra-style-css" href="/wp-content/themes/zakra/style.css?ver=3.0.0.5" type="text/css" media="all">
<style id="zakra-style-inline-css" type="text/css">@media screen and (min-width: 768px) {.zak-primary{width:70%;}}.entry-content a{color:rgb(35,171,112);}.zak-entry-footer a:hover,
				.entry-button:hover,
				.zak-entry-footer a:hover,
				.entry-content a:hover,
				.pagebuilder-content a:hover, .pagebuilder-content a:hover{color:rgb(6,150,92);}.entry-button:hover .zak-icon{fill:rgb(6,150,92);}.site-title{color:#000000;}.zak-header-buttons .zak-header-button--1 .zak-button{padding-top:8pxpx;padding-right:25pxpx;padding-bottom:8pxpx;padding-left:25pxpx;}.zak-primary-nav ul li ul li a{font-weight:700;font-size:1.6rem;line-height:1.8;}.zak-page-header .zak-page-title, .zakra-single-article .zak-entry-header .entry-title{color:#000000;}.zak-page-header, .zak-container--separate .zak-page-header{background-color:#000000;background-size:contain;}.zak-page-header .breadcrumb-trail ul li{color:rgb(255,255,255);}.zak-page-header .breadcrumb-trail ul li a{color:rgb(255,255,255);}.zak-footer .zak-footer-cols a, .zak-footer-col .widget ul a{color:#FFF;}.zak-footer-bar{color:#fafafa;}</style>
<script type="text/javascript" src="/wp-includes/js/jquery/jquery.min.js?ver=3.6.4" id="jquery-core-js"></script>
<script type="text/javascript" src="/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.0" id="jquery-migrate-js"></script>
<link rel="https://api.w.org/" href="/wp-json/">
<link rel="alternate" type="application/json" href="/wp-json/wp/v2/posts/1179">
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="/xmlrpc.php?rsd">
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="/wp-includes/wlwmanifest.xml">
<meta name="generator" content="WordPress 6.2.2">
<link rel="shortlink" href="/?p=1179">
<link rel="alternate" type="application/json+oembed" href="/wp-json/oembed/1.0/embed?url=https%3A%2F%2F%2F2023%2F08%2F08%2Fchhatrpati-shivaji-maharaj%2F">
<link rel="alternate" type="text/xml+oembed" href="/wp-json/oembed/1.0/embed?url=https%3A%2F%2F%2F2023%2F08%2F08%2Fchhatrpati-shivaji-maharaj%2F#038;format=xml">

        <script>

            jQuery(window).on('elementor/frontend/init', function () {
                var previewIframe = jQuery('#elementor-preview-iframe').get(0);

                // Attach a load event listener to the preview iframe
                jQuery(previewIframe).on('load', function () {
                    var tpg_selector = tpg_str_rev("nottub-tropmi-gpttr nottub-aera-noitces-dda-rotnemele");

                    var logo = "https://dev-wordpress-laring.pantheonsite.io/wp-content/plugins/the-post-grid";
                    var log_path = tpg_str_rev("gvs.04x04-noci/segami/stessa/");

                    jQuery('<div class="' + tpg_selector + '" style="vertical-align: bottom;margin-left: 5px;"><img src="' + logo + log_path + '" alt="TPG"/><\/div>').insertBefore(".elementor-add-section-drag-title");
                });

            });
        </script>
        <style>:root {
                --tpg-primary-color: #0d6efd;
                --tpg-secondary-color: #0654c4;
                --tpg-primary-light: #c4d0ff
            }</style>

		<link rel="pingback" href="/xmlrpc.php">
		<style type="text/css"></style>

				<style type="text/css" id="wp-custom-css">.footer{
	line-height:2.1rem
}
.h6{
	margin-bottom:-25px;
}
.productcategory{
	margin-top:-25px;
}</style>
		
	</head>

<body class="post-template-default single single-post postid-1179 single-format-standard rttpg rttpg-7.2.8 radius-frontend rttpg-body-wrap rttpg-flaticon zak-site-layout--right zak-container--wide zak-content-area--bordered has-page-header has-breadcrumbs">

<svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-dark-grayscale"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 0.49803921568627"></fefuncr><fefuncg type="table" tablevalues="0 0.49803921568627"></fefuncg><fefuncb type="table" tablevalues="0 0.49803921568627"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-grayscale"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 1"></fefuncr><fefuncg type="table" tablevalues="0 1"></fefuncg><fefuncb type="table" tablevalues="0 1"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-purple-yellow"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.54901960784314 0.98823529411765"></fefuncr><fefuncg type="table" tablevalues="0 1"></fefuncg><fefuncb type="table" tablevalues="0.71764705882353 0.25490196078431"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-blue-red"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 1"></fefuncr><fefuncg type="table" tablevalues="0 0.27843137254902"></fefuncg><fefuncb type="table" tablevalues="0.5921568627451 0.27843137254902"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-midnight"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 0"></fefuncr><fefuncg type="table" tablevalues="0 0.64705882352941"></fefuncg><fefuncb type="table" tablevalues="0 1"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-magenta-yellow"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.78039215686275 1"></fefuncr><fefuncg type="table" tablevalues="0 0.94901960784314"></fefuncg><fefuncb type="table" tablevalues="0.35294117647059 0.47058823529412"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-purple-green"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.65098039215686 0.40392156862745"></fefuncr><fefuncg type="table" tablevalues="0 1"></fefuncg><fefuncb type="table" tablevalues="0.44705882352941 0.4"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-blue-orange"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.098039215686275 1"></fefuncr><fefuncg type="table" tablevalues="0 0.66274509803922"></fefuncg><fefuncb type="table" tablevalues="0.84705882352941 0.41960784313725"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg>
		<div id="page" class="zak-site">
				<a class="skip-link screen-reader-text" href="#zak-content">Skip to content</a>
		
		<header id="zak-masthead" class="zak-header zak-layout-1 zak-layout-1-style-1">
		
			
					<div class="zak-main-header">
			<div class="zak-container">
				<div class="zak-row">
		
	<div class="zak-header-col zak-header-col--1">

		
<div class="site-branding">
		<div class="site-info-wrap">
		
		<p class="site-title ">
		<a href="/" rel="home">kadam krutika</a>
	</p>


				<p class="site-description ">My website for blogs</p>
		</div>
</div>
<!-- .site-branding -->

	</div> <!-- /.zak-header__block--one -->


	<div class="zak-header-col zak-header-col--2">

					
<nav id="zak-primary-nav" class="zak-main-nav main-navigation zak-primary-nav zak-layout-1 zak-layout-1-style-1">
	<ul id="zak-primary-menu" class="zak-primary-menu">
<li id="menu-item-1135" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1135"><a href="/">Home</a></li>
<li id="menu-item-1136" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1136"><a href="/about/">About</a></li>
<li id="menu-item-1133" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1133"><a href="/blog/">Blog</a></li>
<li id="menu-item-1134" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1134"><a href="/contact/">Contact</a></li>
</ul></nav><!-- #zak-primary-nav -->


<div class="zak-header-actions zak-header-actions--desktop">

	            <div class="zak-header-action zak-header-search">
                <a href="#" class="zak-header-search__toggle">
					<svg class="zak-icon zakra-icon--magnifying-glass" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 22c-.3 0-.5-.1-.7-.3L16.6 18c-1.5 1.2-3.5 2-5.6 2-5 0-9-4-9-9s4-9 9-9 9 4 9 9c0 2.1-.7 4.1-2 5.6l3.7 3.7c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3zM11 4c-3.9 0-7 3.1-7 7s3.1 7 7 7c1.9 0 3.6-.8 4.9-2 0 0 0-.1.1-.1s0 0 .1-.1c1.2-1.3 2-3 2-4.9C18 7.1 14.9 4 11 4z"></path></svg>                </a>
				
<div class="zak-search-container">
<form role="search" method="get" class="zak-search-form" action="https://dev-wordpress-laring.pantheonsite.io/">
	<label class="zak-search-field-label">
		<div class="zak-icon--search">

			<svg class="zak-icon zakra-icon--magnifying-glass" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 22c-.3 0-.5-.1-.7-.3L16.6 18c-1.5 1.2-3.5 2-5.6 2-5 0-9-4-9-9s4-9 9-9 9 4 9 9c0 2.1-.7 4.1-2 5.6l3.7 3.7c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3zM11 4c-3.9 0-7 3.1-7 7s3.1 7 7 7c1.9 0 3.6-.8 4.9-2 0 0 0-.1.1-.1s0 0 .1-.1c1.2-1.3 2-3 2-4.9C18 7.1 14.9 4 11 4z"></path></svg>
		</div>

		<span class="screen-reader-text">Search for:</span>

		<input type="search" class="zak-search-field" placeholder="Type &amp; hit Enter &hellip;" value="" name="s" title="Search for:">
	</label>

	<input type="submit" class="zak-search-submit" value="Search">
</form>
<button class="zak-icon--close" role="button">
</button>
</div>
            </div>
			
	</div> <!-- #zak-header-actions -->

	

<div class="zak-toggle-menu ">

	
	<button class="zak-menu-toggle" aria-label="Primary Menu">

		<svg class="zak-icon zakra-icon--magnifying-glass-bars" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M17 20H3a1 1 0 0 1 0-2h14a1 1 0 0 1 0 2Zm4-2a1 1 0 0 1-.71-.29L18 15.4a6.29 6.29 0 0 1-10-5A6.43 6.43 0 0 1 14.3 4a6.31 6.31 0 0 1 6.3 6.3 6.22 6.22 0 0 1-1.2 3.7l2.31 2.3a1 1 0 0 1 0 1.42A1 1 0 0 1 21 18ZM14.3 6a4.41 4.41 0 0 0-4.3 4.4 4.25 4.25 0 0 0 4.3 4.2 4.36 4.36 0 0 0 4.3-4.3A4.36 4.36 0 0 0 14.3 6ZM6 14H3a1 1 0 0 1 0-2h3a1 1 0 0 1 0 2Zm0-6H3a1 1 0 0 1 0-2h3a1 1 0 0 1 0 2Z"></path></svg>
	</button> <!-- /.zak-menu-toggle -->

	<nav id="zak-mobile-nav" class="zak-main-nav zak-mobile-nav">

		<div class="zak-mobile-nav__header">
							
<div class="zak-search-container">
<form role="search" method="get" class="zak-search-form" action="https://dev-wordpress-laring.pantheonsite.io/">
	<label class="zak-search-field-label">
		<div class="zak-icon--search">

			<svg class="zak-icon zakra-icon--magnifying-glass" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 22c-.3 0-.5-.1-.7-.3L16.6 18c-1.5 1.2-3.5 2-5.6 2-5 0-9-4-9-9s4-9 9-9 9 4 9 9c0 2.1-.7 4.1-2 5.6l3.7 3.7c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3zM11 4c-3.9 0-7 3.1-7 7s3.1 7 7 7c1.9 0 3.6-.8 4.9-2 0 0 0-.1.1-.1s0 0 .1-.1c1.2-1.3 2-3 2-4.9C18 7.1 14.9 4 11 4z"></path></svg>
		</div>

		<span class="screen-reader-text">Search for:</span>

		<input type="search" class="zak-search-field" placeholder="Type &amp; hit Enter &hellip;" value="" name="s" title="Search for:">
	</label>

	<input type="submit" class="zak-search-submit" value="Search">
</form>
<button class="zak-icon--close" role="button">
</button>
</div>
			
			<!-- Mobile nav close icon. -->
			<button id="zak-mobile-nav-close" class="zak-mobile-nav-close" aria-label="Close Button">
				<svg class="zak-icon zakra-icon--x-mark" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="m14 12 7.6-7.6c.6-.6.6-1.5 0-2-.6-.6-1.5-.6-2 0L12 10 4.4 2.4c-.6-.6-1.5-.6-2 0s-.6 1.5 0 2L10 12l-7.6 7.6c-.6.6-.6 1.5 0 2 .3.3.6.4 1 .4s.7-.1 1-.4L12 14l7.6 7.6c.3.3.6.4 1 .4s.7-.1 1-.4c.6-.6.6-1.5 0-2L14 12z"></path></svg>			</button>
		</div> <!-- /.zak-mobile-nav__header -->

		<ul id="zak-mobile-menu" class="zak-mobile-menu">
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1135"><a href="/">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1136"><a href="/about/">About</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1133"><a href="/blog/">Blog</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1134"><a href="/contact/">Contact</a></li>
</ul>
			<div class="zak-mobile-menu-label">
							</div>

		
	</nav> <!-- /#zak-mobile-nav-->

</div> <!-- /.zak-toggle-menu -->

				</div> <!-- /.zak-header__block-two -->

				</div> <!-- /.zak-row -->
			</div> <!-- /.zak-container -->
		</div> <!-- /.zak-main-header -->
		

				</header><!-- #zak-masthead -->
		

<div class="zak-page-header zak-style-1">
	<div class="zak-container">
		<div class="zak-row">
					<div class="zak-page-header__title">
			<h1 class="zak-page-title">

				छत्रपती शिवाजी महाराज
			</h1>

					</div>
				<div class="zak-breadcrumbs">

			<nav role="navigation" aria-label="Breadcrumbs" class="breadcrumb-trail breadcrumbs" itemprop="breadcrumb"><ul class="trail-items" itemscope itemtype="http://schema.org/BreadcrumbList">
<meta name="numberOfItems" content="5">
<meta name="itemListOrder" content="Ascending">
<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem" class="trail-item">
<a href="/" rel="home" itemprop="item"><span itemprop="name">Home</span></a><meta itemprop="position" content="1">
</li>
<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem" class="trail-item">
<a href="/2023/" itemprop="item"><span itemprop="name">2023</span></a><meta itemprop="position" content="2">
</li>
<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem" class="trail-item">
<a href="/2023/08/" itemprop="item"><span itemprop="name">August</span></a><meta itemprop="position" content="3">
</li>
<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem" class="trail-item">
<a href="/2023/08/08/" itemprop="item"><span itemprop="name">8</span></a><meta itemprop="position" content="4">
</li>
<li class="trail-item trail-end"><span>छत्रपती शिवाजी महाराज</span></li>
</ul></nav>
		</div> <!-- /.zak-breadcrumbs -->
				</div> <!-- /.zak-row-->
	</div> <!-- /.zak-container-->
</div> <!-- /.page-header -->

		<div id="zak-content" class="zak-content">
					<div class="zak-container">
				<div class="zak-row">
		
	<main id="zak-primary" class="zak-primary">
		
		
<article id="post-1179" class="zak-style-1 post-1179 post type-post status-publish format-standard has-post-thumbnail hentry category-uncategorized zakra-single-article zakra-article-post">
	
	<div class="zak-post-content">
	<header class="zak-entry-header">
			</header> <!-- .zak-entry-header -->
	<div class="zak-entry-meta">
		<span class="zak-byline"> By <span class="author vcard"><a class="url fn n" href="/author/kruti/">Kruti</a></span></span><span class="zak-posted-on">Posted on <a href="/2023/08/08/chhatrpati-shivaji-maharaj/" rel="bookmark"><time class="entry-date published" datetime="2023-08-08T14:04:05+00:00">August 8, 2023</time><time class="updated" datetime="2023-08-17T14:08:00+00:00">August 17, 2023</time></a></span><span class="zak-cat-links">Posted in <a href="/category/uncategorized/" rel="category tag">Uncategorized</a></span><span class="zak-comments-link"><a href="/2023/08/08/chhatrpati-shivaji-maharaj/#respond">No Comments<span class="screen-reader-text"> on छत्रपती शिवाजी महाराज</span></a></span>	</div> <!-- .zak-entry-meta -->

<div class="entry-content">
	
<figure class="wp-block-image size-full"><img decoding="async" width="750" height="450" src="/wp-content/uploads/2023/08/image-1.png" alt="" class="wp-image-1180"></figure>



<p><a href="https://mr.wikipedia.org/wiki/%E0%A4%AA%E0%A5%81%E0%A4%A3%E0%A5%87">पुणे</a>&nbsp;जिल्ह्यातील&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%9C%E0%A5%81%E0%A4%A8%E0%A5%8D%E0%A4%A8%E0%A4%B0">जुन्नर</a>&nbsp;शहरानजीक वसलेल्या&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%A8%E0%A5%87%E0%A4%B0%E0%A5%80">शिवनेरी</a>&nbsp;या डोंगरी किल्ल्यावर १९ फेब्रुवारी इ.स. १६३० मध्ये छत्रपती शिवाजी महाराजांचा जन्म झाला.<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-8">[८]</a></sup>&nbsp;इतिहासाच्या अभ्यासकांमध्ये छत्रपती शिवाजी महाराजांची नेमकी जन्मतारीख हा मतभेदांचा मुद्दा आहे. महाराष्ट्र राज्य शासनाने फाल्गुन वद्य तृतीया शके १५५१ (शुक्रवार, १९ फेब्रुवारी १६३०) ही शिवरायांची जन्मतारीख २००१ साली स्वीकारली.<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-9">[९]</a></sup>&nbsp;इतर संभाव्य तारखांमध्ये ६ एप्रिल १६२७ (वैशाख शुद्ध तृतीया) ही एक जन्मतारीख मानली जात होती.<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-10">[१०]</a></sup>&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%B7%E0%A5%8D%E0%A4%9F%E0%A5%8D%E0%A4%B0_%E0%A4%B6%E0%A4%BE%E0%A4%B8%E0%A4%A8">महाराष्ट्र शासनाने</a>&nbsp;शिवाजी महाराजांच्या जन्माच्या (&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5_%E0%A4%9C%E0%A4%AF%E0%A4%82%E0%A4%A4%E0%A5%80">शिवाजी जयंती</a>&nbsp;) स्मरणार्थ १९ फेब्रुवारी हा दिवस सुट्टी म्हणून सूचीबद्ध केला आहे.&nbsp;<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-17">[a]</a></sup>&nbsp;<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-sen22-18">[१७]</a></sup>&nbsp;<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-19">[१८]</a></sup></p>



<p>शिवाजी महाराजांचे नाव शिवाई या देवतेवरून ठेवण्यात आले.&nbsp;<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-FOOTNOTESarkar,_Shivaji_and_His_Times1920-20">[१९]</a></sup>&nbsp;<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-21">[२०]</a></sup>&nbsp;एका आख्यायिकेनुसार शिवनेरी गडावरील शिवाई देवीला जिजाबाईंनी आपल्याला बलवान पुत्र व्हावा अशी प्रार्थना केली होती म्हणून या मुलाचे नाव &#8216;शिवाजी&#8217; ठेवले गेले.<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-22">[२१]</a></sup>&nbsp;शिवरायांचे वडील&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%B9%E0%A4%BE%E0%A4%9C%E0%A5%80%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%87_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87">शहाजीराजे भोंसले</a>&nbsp;हे&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%AE%E0%A4%B0%E0%A4%BE%E0%A4%A0%E0%A5%80_%E0%A4%B2%E0%A5%8B%E0%A4%95">मराठा</a>&nbsp;सेनापती होते, ज्यांनी दख्खनच्या सल्तनतची सेवा केली होती.&nbsp;<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-Eaton2005-23">[२२]</a></sup>&nbsp;त्यांच्या आई जिजाबाई होत्या, ज्या&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%B8%E0%A4%BF%E0%A4%82%E0%A4%A6%E0%A4%96%E0%A5%87%E0%A4%A1_%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A4%BE">सिंदखेडच्या</a>&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%B2%E0%A4%96%E0%A5%81%E0%A4%9C%E0%A5%80_%E0%A4%9C%E0%A4%BE%E0%A4%A7%E0%A4%B5">लखुजी जाधवरावांच्या</a>&nbsp;कन्या होत्या. जाधव हे देवगिरीच्या&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%A6%E0%A5%87%E0%A4%B5%E0%A4%97%E0%A4%BF%E0%A4%B0%E0%A5%80%E0%A4%9A%E0%A5%87_%E0%A4%AF%E0%A4%BE%E0%A4%A6%E0%A4%B5">यादव</a>&nbsp;राजघराण्यातील वंशाचे होते.<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-Metha2004-24">[२३]</a></sup>&nbsp;<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-Menon2011-25">[२४]</a></sup></p>



<p>शिवाजी महाराजांच्या जन्माच्या वेळी दख्खनमधील राजसत्ता&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%B5%E0%A4%BF%E0%A4%9C%E0%A4%BE%E0%A4%AA%E0%A5%82%E0%A4%B0">विजापूर</a>,&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%85%E0%A4%B9%E0%A4%AE%E0%A4%A6%E0%A4%A8%E0%A4%97%E0%A4%B0">अहमदनगर</a>&nbsp;आणि&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%97%E0%A5%8B%E0%A4%B5%E0%A4%B3%E0%A4%95%E0%A5%8B%E0%A4%82%E0%A4%A1%E0%A4%BE">गोवळकोंडा</a>&nbsp;या तीन इस्लामी सल्तनतींमध्ये विभागलेली होती. शहाजीराजांनी आपली निष्ठा वेळोवेळी अहमदनगरची&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%A8%E0%A4%BF%E0%A4%9C%E0%A4%BE%E0%A4%AE%E0%A4%B6%E0%A4%BE%E0%A4%B9%E0%A5%80">निजामशाही</a>, विजापूरची&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%86%E0%A4%A6%E0%A4%BF%E0%A4%B2%E0%A4%B6%E0%A4%BE%E0%A4%B9%E0%A5%80">आदिलशाही</a>&nbsp;आणि मुघल यांच्यादरम्यान बदलली; पण त्यांनी पुणे ही नेहमीच आपली जहागिरी ठेवली आणि स्वतःची एक लहानशी फौज पदरी बाळगली.<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-:2232-26">[२५]</a></sup>&nbsp;<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-Eaton200522-27">[२६]</a></sup></p>



<p>छ.शिवाजी महाराज हे&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%AE%E0%A4%B0%E0%A4%BE%E0%A4%A0%E0%A4%BE">मराठा</a>&nbsp;जातीतील आणि&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87">भोसले</a>&nbsp;कुळातील होते.&nbsp;<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-Kulkarni1963-28">[२७]</a></sup>&nbsp;त्यांचे आजोबा&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%AE%E0%A4%BE%E0%A4%B2%E0%A5%8B%E0%A4%9C%E0%A5%80_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87">मालोजी</a>&nbsp;(१५५२-१५९७)&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%A8%E0%A4%BF%E0%A4%9C%E0%A4%BE%E0%A4%AE%E0%A4%B6%E0%A4%BE%E0%A4%B9%E0%A5%80">अहमदनगर सल्तनतचे</a>&nbsp;एक प्रभावशाली सेनापती होते आणि त्यांना &#8220;राजा&#8221; ही उपाधी देण्यात आली होती. लष्करी खर्चासाठी त्यांना पुणे, सुपे, चाकण आणि&nbsp;<em><a href="https://mr.wikipedia.org/wiki/%E0%A4%A6%E0%A5%87%E0%A4%B6%E0%A4%AE%E0%A5%81%E0%A4%96">इंदापूरचे देशमुखी</a></em>&nbsp;हक्क देण्यात आले. त्यांना त्यांच्या कुटुंबाच्या वास्तव्यासाठी किल्ला शिवनेरी देखील देण्यात आला&nbsp;</p>



<p><strong>त्यांनी स्वराज्याची स्थापना केली</strong>.</p>



<p>इ.स. १६३६ मध्ये विजापूरच्या&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%86%E0%A4%A6%E0%A4%BF%E0%A4%B2%E0%A4%B6%E0%A4%BE%E0%A4%B9%E0%A5%80">आदिल शाही सल्तनतने</a>&nbsp;दक्षिणेकडील राज्यांवर आक्रमण केले.&nbsp;<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-FOOTNOTERobb2011-31">[३०]</a></sup>&nbsp;ही सल्तनत अलीकडे&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%AE%E0%A5%81%E0%A4%98%E0%A4%B2_%E0%A4%B8%E0%A4%BE%E0%A4%AE%E0%A5%8D%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%8D%E0%A4%AF">मुघल साम्राज्याचे</a>&nbsp;एक राज्य बनले होते.&nbsp;<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-FOOTNOTERobb2011-31">[३०]</a></sup>&nbsp;<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-FOOTNOTESubrahmanyam2002-32">[३१]</a></sup>&nbsp;शहाजीराजे त्यावेळीपश्चिम भारतातील डोंगराळ प्रदेशातील सरदार होते आणि आदिलशाहीला मदत करत होते. शहाजीराजे हे जिंकलेल्या प्रदेशातील&nbsp;<em>जहागीरच्या</em>&nbsp;बक्षिसाच्या संधी शोधत होते, ज्यावर ते वार्षिक कर वसूल करू शकत होते.&nbsp;<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-FOOTNOTERobb2011-31">[३०]</a></sup></p>



<p>शहाजी हे मुघलांचे बंडखोर सरदार होते. शहाजीराजांनी विजापूर सरकारच्या पाठिंब्याने मुघलांविरुद्ध केलेल्या मोहिमा साधारणपणे अयशस्वी ठरल्या. मुघल सैन्याने त्यांचा सतत पाठलाग केला आणि शिवाजी महाराज आणि आई जिजाबाई यांना नेहमी या किल्ल्यावरून त्या किल्ल्यावर जावे लागले.&nbsp;<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-33">[३२]</a></sup></p>



<p>१६३६ मध्ये शहाजीराजे विजापूरच्या सेवेत रुजू झाले आणि त्यांना पुण्याची जहागिरी दिली.<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-34">[३३]</a></sup>&nbsp;शहाजीराजांनी पुढे तुकाबाईंशी आपला दुसरा विवाह केला. लहान शिवाजीराजांना घेऊन जिजाबाई पुण्याला रहायला आल्या. तुकाबाई आणि शहाजीराजे ह्यांच्या&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%B5%E0%A5%8D%E0%A4%AF%E0%A4%82%E0%A4%95%E0%A5%8B%E0%A4%9C%E0%A5%80_(%E0%A4%8F%E0%A4%95%E0%A5%8B%E0%A4%9C%E0%A5%80)_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87">एकोजी भोसले</a>&nbsp;(<a href="https://mr.wikipedia.org/wiki/%E0%A4%B5%E0%A5%8D%E0%A4%AF%E0%A4%82%E0%A4%95%E0%A5%8B%E0%A4%9C%E0%A5%80_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87">व्यंकोजी भोसले</a>) ह्या पुत्रांनी पुढे सध्याच्या&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%A4%E0%A4%AE%E0%A4%BF%E0%A4%B3%E0%A4%A8%E0%A4%BE%E0%A4%A1%E0%A5%82">तमिळनाडूमधील</a>&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%A4%E0%A4%82%E0%A4%9C%E0%A4%BE%E0%A4%B5%E0%A4%B0">तंजावरला</a>&nbsp;आपले राज्य स्थापन केले.<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-35">[३४]</a></sup></p>



<p>शिवाजी महाराजांना घेऊन जिजाबाई पुण्यात स्थायिक झाल्या. त्यावेळी विजापुरी शासक आदिलशहाने&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%AC%E0%A4%82%E0%A4%97%E0%A4%B3%E0%A5%82%E0%A4%B0">बंगलोरमध्ये</a>&nbsp;शहाजीराजांना तैनात केल्यामुळे&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%A6%E0%A4%BE%E0%A4%A6%E0%A5%8B%E0%A4%9C%E0%A5%80_%E0%A4%95%E0%A5%8B%E0%A4%82%E0%A4%A1%E0%A4%A6%E0%A5%87%E0%A4%B5">दादोजी कोंडादेव</a>&nbsp;यांची त्यांनी प्रशासक म्हणून नियुक्ती केली. १६४७ मध्ये कोंडादेव मरण पावले आणि शिवरायांनी कारभार हाती घेतला. त्यांच्या पहिल्या मोहिमेने थेट विजापुरी सरकारला आव्हान दिले.&nbsp;<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-36">[३५]</a></sup>जिजाबाई पुण्यात रहायला गेल्या त्यावेळी पुण्याची फार दुरवस्था झालेली होती. तेव्हा छोटे शिवाजीराजे आणि कारभारी ह्यांच्या हस्ते पुण्यात एका शेतात प्रतीकादाखल सोन्याच्या मुलाम्याचा नांगर फिरवून, जिजाबाईंनी पुण्याची पुनःस्थापना करायला सुरुवात केली. शिवाजीराजे लहानाचे मोठे होत असताना आणि मोठे झाल्यावरही (मोठेपणीच्या&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%B8%E0%A4%BF%E0%A4%82%E0%A4%B9%E0%A4%97%E0%A4%A1">सिंहगडावरच्या</a>&nbsp;स्वारीसारख्या) प्रत्येक महत्त्वाच्या प्रसंगी त्यांना जिजाबाईंनी खंबीर मार्गदर्शन दिले शिवाजीमहाराजांच्या त्या आद्यगुरू मानल्या जातात. हिंदवी स्वराज्यस्थापनेचे स्वप्न साकार करायला शिवाजीमहाराजांना जिजाबाईंनी स्फूर्ती दिली असे काही इतिहासकार मानतात.<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-37">[३६]</a></sup></p>



<h2 class="wp-block-heading">राज्याभिषेक</h2>



<figure class="wp-block-image size-full is-resized"><img decoding="async" loading="lazy" src="/wp-content/uploads/2023/08/image-2.png" alt="" class="wp-image-1182" width="220" height="326"></figure>



<p>शिवाजी महाराजांनी आपल्या अनेक मोहिमांद्वारे मोठ्या प्रमाणावर जमीन आणि संपत्ती मिळविली होती. परंतु औपचारिक पदवी नसल्यामुळे तांत्रिकदृष्ट्या ते&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%AE%E0%A5%81%E0%A4%98%E0%A4%B2">मुघल</a>&nbsp;जमीनदार किंवा&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%B5%E0%A4%BF%E0%A4%9C%E0%A4%BE%E0%A4%AA%E0%A5%82%E0%A4%B0_%E0%A4%B8%E0%A4%B2%E0%A5%8D%E0%A4%A4%E0%A4%A8%E0%A4%A4">विजापुरी</a>&nbsp;जहागीरदाराचे पुत्र होते; ज्याला त्याच्या वास्तविक प्रदेशावर राज्य करण्यासाठी कोणताही कायदेशीर आधार नसतो. कोणत्याही राजासोबत समान दर्जाचा दावा ते करू शकत नव्हते. तसेच ज्या लोकांवर त्यांचे राज्य होते त्या लोकांकडून स्वामीनिष्ठेची वा भक्तीची खरीखुरी अपेक्षा राज्याभिषेकाशिवाय करणे चुकीचे होते. राज्याभिषेकाशिवाय त्यांच्या आज्ञांना किंवा आदेशांना अखिल रयत गांभीर्याने घेईलच असे नव्हते. राज्याभिषेक झालेला नसल्याने कोणत्याही तहावर स्वाक्षरी करणे, विधीवत मार्गाने एखाद्याला जमीन देणे व आपल्या राजकीय सत्तेच्या भविष्याची हमी देणे शक्य नव्हते आपल्या राजकीय निर्मितीला (स्वराज्याला) कायदेशीर मान्यता मिळवून देऊन तिचे अस्तित्व कायम राखण्यासाठी राज्याभिषेक आवश्यक होता.<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-118">[११६]</a></sup>&nbsp;इतर मराठा नेत्यांना, ज्यांच्याशी शिवाजी राजे हे तांत्रिकदृष्ट्या समान होते, त्यांच्या आव्हानांना देखील ही राजेशाही पदवी रोखू शकत होती.&nbsp;<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-120">[c]</a></sup>&nbsp;याबरोबरच शिवराय हे&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%B9%E0%A4%BF%E0%A4%82%E0%A4%A6%E0%A5%82">हिंदू</a>&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%AE%E0%A4%B0%E0%A4%BE%E0%A4%A0%E0%A4%BE_%E0%A4%B8%E0%A4%BE%E0%A4%AE%E0%A5%8D%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%8D%E0%A4%AF">मराठ्यां</a>ना मुस्लिम शासित प्रदेशात एक सहकारी हिंदू सार्वभौम प्रदान करू शकत होते.&nbsp;<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-FOOTNOTESarkar,_Shivaji_and_His_Times1920239%E2%80%93240-121">[११८]</a></sup></p>



<p>ऐतिहासिक कागदपत्रांवरून हेही स्पष्ट दिसते की सामाजिकदृष्ट्या भोसले घराण्याशी समान असलेल्या अनेक मराठा सरदारांमध्ये त्याकाळी मत्सराची भावना निर्माण झालेली होती. असे लोक स्वतःला शिवाजीराजांचे सेवक म्हणवून घेण्यास नकार देत होते व आपण आदिलशहाचे एकनिष्ठ सेवक आहोत असे म्हणत होते. त्यांच्या लेखी अजूनही शिवाजी भोसले हे बंडखोर आणि स्वामीद्रोही होते. त्यांचा दृष्टिकोन बदलण्यासाठीही राज्याभिषेक गरजेचा होता. औपचारिक राज्याभिषेकामुळे अशा मत्सरी सरदारांना शिवाजी भोसले हे आता छत्रपती आहेत आणि विजापूर व गोवळकोंड्याच्या शहांप्रमाणेच समान दर्जाचे राजे आहेत असा संदेश गेला असता.</p>



<h2 class="wp-block-heading">शिवाजी महाराजांचे युद्धतंत्र</h2>



<p>शिवाजी महाराजांकडे इतर साम्राज्यांच्या तुलनेत छोटी पण सुसज्ज आणि शिस्तबद्ध अशी फौज होती. या फौजेमध्ये मुख्यत्वे मराठा आणि कुणबी जातीचे मावळे समाविष्ट होते.<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-164">[१६०]</a></sup>&nbsp;शिवाजी महाराज जाणून होते की मुघलांच्या प्रचंड तसेच दारुगोळा व तोफखान्यांनी सज्ज असलेल्या फौजेला पारंपारिक युद्धपद्धतीने हरवणे कठीण होते. त्यामुळे महाराजांनी आपली स्वतःची अशी युद्धनीती विकसित केली, जिला &#8216; गनिमी कावा&#8217; म्हणून ओळखले जाते.<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-165">[१६१]</a></sup>&nbsp;आजूबाजूच्या भौगोलिक प्रदेशाचे आणि येथील दऱ्याखोऱ्यांचे सखोल ज्ञान, वेगवान फौज आणि शत्रूला अनपेक्षित हल्ले अशा पद्धतींचा वापर शिवरायांनी केला. ही युद्धनीती अतिशय यशस्वी ठरली. मुघलांच्या मोठमोठ्या फौजा शिवरायांच्या छोटेखानी फौजांसमोर निष्प्रभ ठरल्या.&nbsp;<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-166">[</a></sup></p>



<p><strong>.शिवाजी महाराजांचे अष्टप्रधानमंडळ</strong></p>



<pre class="wp-block-preformatted">महाराष्ट्रात छत्रपती शिवाजी महाराजांनी जून १६७४ मध्ये स्वतःस राज्याभिषेक करून घेतला आणि मराठ्यांच्या स्वतंत्र आणि सार्वभौम राज्याचा जयघोष केला. शिवाजी महाराजांची राज्याभिषेकाची कल्पना अतिशय व्यापक व प्रभावी होती. या कल्पनेमुळे निर्विकार पडलेल्या मराठी माणसाला चेतना मिळाली. या समारंभ प्रसंगी शिवाजी महाराजांंनी छत्रपती हे पद धारण केले. छत्रपती हेे स्वराज्याचे सार्वभौम व सर्वसत्ताधारी होते  त्याच्यावर कोणाचेही नियंत्रण नव्हते, राज्याच्या सर्व क्षेत्रात त्याची निरंकुश सत्ता चालत होती. न्यायदानाचे अंतीम अधिकार छत्रपतींकडेच होते. याचप्रसंगी शिवाजी महाराजांनी अष्टप्रधान पद्धती स्वीकारली. राज्यकारभाराची निरनिराळी कामे त्यांनी या मंत्र्यांकडे सोपवली होती. ते मंत्री आपल्या कामाबद्दल वैयक्तिकरीत्या छत्रपतींना जबाबदार असत.
शिवाजी महाराजांकडे इतर साम्राज्यांच्या तुलनेत छोटी पण सुसज्ज आणि शिस्तबद्ध अशी फौज होती. या फौजेमध्ये मुख्यत्वे मराठा आणि कुणबी जातीचे मावळे समाविष्ट होते.[१६०]&nbsp;शिवाजी महाराज जाणून होते की मुघलांच्या प्रचंड तसेच दारुगोळा व तोफखान्यांनी सज्ज असलेल्या फौजेला पारंपारिक युद्धपद्धतीने हरवणे कठीण होते. त्यामुळे महाराजांनी आपली स्वतःची अशी युद्धनीती विकसित केली, जिला ' गनिमी कावा' म्हणून ओळखले जाते.[१६१]&nbsp;आजूबाजूच्या भौगोलिक प्रदेशाचे आणि येथील दऱ्याखोऱ्यांचे सखोल ज्ञान, वेगवान फौज आणि शत्रूला अनपेक्षित हल्ले अशा पद्धतींचा वापर शिवरायांनी केला. ही युद्धनीती अतिशय यशस्वी ठरली. मुघलांच्या मोठमोठ्या फौजा शिवरायांच्या छोटेखानी फौजांसमोर निष्प्रभ ठरल्या.&nbsp;[

.शिवाजी महाराजांचे अष्टप्रधानमंडळ

अष्टप्रधान संस्थेचा राज्याभिषेकविधींत समावेश करून तिला धार्मिक स्वरूप कसे देण्यांत आले हे शिवाजी महाराजांच्या उपलब्ध असेलल्या वर्णनावरून दिसून येते. राज्याभिषेकावेळी सिंहासनाच्या सभोवार हातांत सुवर्णकलश घेतलेले प्रधान आठ दिशांना उभे राहिले होते. पूर्वेला मुख्य प्रधान&nbsp;मोरोपंत पिंगळे&nbsp;हाती सुवर्णकलश घेऊन उभे राहिले होते. दक्षिणेस सेनापती&nbsp;हंबीरराव मोहिते&nbsp;दुधाचा रौप्यकलश घेऊन उभे राहिले होते. पश्चिमेस&nbsp;रामचंद्र नीलकंठ पंडित अमात्य&nbsp;दही-दुधाने पूर्ण भरलेला तांब्याचा कलश घेऊन उभे राहिले होते, तर उत्तरेस छांदोगामात्य प्रधान&nbsp;रघुनाथ पंडितराव&nbsp;मधुपूर्ण सुवर्णकलश घेऊन उभे राहिले होते. त्यांच्या जवळ मातीच्या कुंभात समुद्राचे पाणी व महानद्यांचे पाणी भरून ठेविले होते. उपदिशांच्या ठायीं क्रमाने आग्नेयेला छत्र घेतलेले सचिव&nbsp;अण्णाजी दत्तो पंडित, सचिव, नैर्ॠत्यला पक्वान्‍नांची थाळी हाती घेतलेले सुमंत&nbsp;जनार्दन पंडित, वायव्येस चामर घेतलेले मंत्री&nbsp;दत्तो त्रिमल&nbsp;व ईशान्यला दुसरे चामर घेऊन न्यायाधीश&nbsp;बाळाजी पंडित&nbsp;उभे राहिले होते, राज्याभिषेकावेळी अष्टप्रधानांची नेमणूक पूर्ण झाली. यावेळी शिवाजी महाराजांनी आपल्या मंत्र्यांना संस्कृत नावे दिली. ही मंत्रिपदे वंश परंपरागत न ठेवता, कर्तबगारीवर ठरवण्यात यावीत, असे सांगितले.

अष्टप्रधान मंडळातील मंत्री[संपादन]

छत्रपती शिवाजी महाराजांच्या अष्टप्रधान मंडळात पुढील मंत्री होते.
पंतप्रधान(पेशवा)&nbsp;:&nbsp;मोरोपंत त्रिंबक पिंगळे&nbsp;छत्रपती शिवाजी महाराजांच्या मंत्रिमंडळातील प्रथम क्रमांकाचे सर्वोच्च मंत्री. छत्रपती शिवाजी महाराजांनंतर स्वराज्यावर यांचा अधिकार चालत असे. स्वराज्याच्या सर्व राज्यकारभारावर यांना देखरेख ठेवावी लागत असे. महाराजांच्या गैरहजेरीत राजाचा प्रतिनिधी या नात्याने राज्यकारभार पंतप्रधानालाच सांभाळावा लागत असे यावरून या पदाचे महत्त्व लक्षात येते. पंतप्रधानाला वार्षिक १५ हजार होन, पगार मिळत असे.

पंत अमात्य (मजुमदार)&nbsp;:&nbsp;रामचंद्र नीलकंठ&nbsp;मंत्रिमंडळातील हा महत्त्वाचा मंत्री होता. स्वराज्यातील सर्व महाल, परगण्यांचा एकूण जमाखर्च त्या त्या महाल, परगण्यातील अधिकाऱ्याकडून लिहून घेऊन तो तपासून बरोबर आहे की नाही हे पाहण्याचे त्याचे काम होते. तसेच लिहून तो तपासून महाराजांसमोर सादर करावा लागत असे. पंत अमात्यांना वार्षिक १२ हजार होन पगार होता.

पंत सचिव (सुरनीस)&nbsp;: अण्णाजीपंत दत्तो.&nbsp;हा सुद्धा एक महत्त्वाचा मंत्री असून सर्व जाणाऱ्या येणाऱ्या पत्रव्यवहारावर लक्ष ठेवणे हे त्याचे काम होते. छत्रपती शिवाजी महाराजांकडून निरनिराळ्या सुभेदारांना व इतर अधिकाऱ्यांना वेळोवेळी आज्ञापत्रे पाठवली जात. प्रत्येक आज्ञापत्र खलिता जाण्यापूर्वी त्यावर पंत सचिवांना लक्ष ठेवावे लागत असे. स्वराज्याचे सर्व दफ्तर सांभाळण्याचे कामही यांच्याकडेच होते. तसेच जमीन महसुलाच्या व्यवहारावरही लक्ष ठेवावे लागत असे. पंत सचिवांना वार्षिक १० हजार होन पगार होता.

मंत्री (वाकनीस)&nbsp;:&nbsp;दत्ताजीपंत त्रिंबक.&nbsp;यांच्याकडे महाराजांच्या खाजगी कारभाराकडे लक्ष ठेवण्याचे काम असे. महाराजांची रोजनिशी ठेवणे, त्यांच्या भोजन व्यवस्थेकडे लक्ष ठेवणे, वैयक्तिक संरक्षणाकडे लक्ष पुरविणे, खाजगी, कौटुंबिक आमंत्रणे करण्याची कामे त्यांना करावी लागत. त्यांना वार्षिक १० हजार होन पगार मिळत असे.

सेनापती (सरनौबत)&nbsp;:&nbsp;नेतोजी पालकर.&nbsp;छत्रपती शिवाजी महाराजांच्या सैन्याचे घोडदळ व पायदळ हे दोन प्रमुख विभाग होते. या विभागांचा प्रमुख म्हणजे सेनापती. घोडदळ वळवून फक्त पायदळासाठी एक स्वतंत्र सेनाप्रमुख होता पण त्याचा महाराजांच्या मंत्रिमंडळात समावेश नव्हता. स्वराज्याच्या सर्व सैन्यावर सेनापतींची हुकूमत चालत असे. त्याला वार्षिक १० हजार होन पगार मिळत असे.

पंत सुमंत (डबीर)&nbsp;:&nbsp;रामचंद्र त्रिंबक.&nbsp;हे स्वराज्याचे परराष्ट्र मंत्री होते. परराष्ट्रांना खलिते पाठविणे, परराष्ट्रांकडून आलेले खलिते घेणे, परराष्ट्रासंबंधात नियमितपणे महाराजांना माहिती आणि सल्ला देणे ही कामे आणि परराष्ट्रातून हेरांच्या साहाय्याने बातम्या काढण्याचे जबाबदारीचे काम त्यांना करावे लागे. पंत सुमंतांना वार्षिक १० हजार होन पगार होता.

न्यायाधीश (काझी-उल-ऊझत)&nbsp;:&nbsp;निराजीपंत रावजी.&nbsp;हे स्वराज्याचे सरन्यायाधीश होते. दिवाणी व फौजदारी दोन्ही प्रकारच्या गुन्ह्यांबाबत खटले चालवून न्यायनिवाडा करून रयतेला न्याय देणे हे त्यांचे काम होते. त्यांना वार्षिक १० हजार होन पगार मिळत असे.

पंडितराव दानाध्यक्ष (सद्र-मुहतसिव)&nbsp;:&nbsp;मोरेश्वर पंडित.&nbsp;हे धर्मखात्याचे प्रमुख होते. दानधर्म करणे, पंडित, विद्वान ब्राह्मणांचा सन्मान करणे, यज्ञ करणे, नियमित चालणाऱ्या धार्मिक कार्याबाबत सल्ला देणे, शास्त्रार्थ पाहणे ही यांची कामे असत. त्यांना वार्षिक १० हजार होन पगार मिळत असे.

मृत्यू आणि उत्तराधिकार

शिवाजीराजांच्या वारसदाराचा प्रश्न गुंतागुंतीचा होता. 1678 मध्ये शिवरायांनी&nbsp;संभाजीराजांना&nbsp;पन्हाळा&nbsp;येथे बंदिस्त केले. त्यानंतर संभाजीराजे आपल्या पत्नीसह एक वर्षासाठी&nbsp;मुघलांकडे गेले. पुढे ते पश्चात्ताप न करता घरी परतले आणि पुन्हा पन्हाळ्याला बंदिस्त झाले.&nbsp;[१४६]

हनुमान जयंतीच्या पूर्वसंध्येला ३-५ एप्रिल १६८० रोजी वयाच्या ५० व्या वर्षी,&nbsp;[१४७]&nbsp;शिवाजी महाराजांचा मृत्यू झाला. त्यांच्या मृत्यूचे कारण वादग्रस्त आहे. ब्रिटीश नोंदी सांगतात की १२ दिवस आजारी राहिल्याने त्यांचा मृत्यू झाला.&nbsp;[d]&nbsp;पोर्तुगीज भाषेतील बिब्लिओटेका नॅसिओनल डी लिस्बोआ या समकालीन दस्ताऐवजात मृत्यूचे कारण अँथ्रॅक्स आहे.&nbsp;[१४९]&nbsp;[१५०]&nbsp;तथापि, शिवाजीराजांच्या चरित्रातील&nbsp;सभासद बखरचे लेखक&nbsp;कृष्णाजी अनंत सभासद&nbsp;यांनी मृत्यूचे कारण&nbsp;ताप&nbsp;असल्याचे नमूद केले आहे.&nbsp;[१५१]&nbsp;[१५०]&nbsp;शिवाजीराजांच्या हयात असलेल्या पत्नींपैकी निपुत्रिक आणि सर्वात कमी वयाच्या असलेल्या&nbsp;पुतळाबाई&nbsp;या त्यांच्या अंत्यसंस्कारात उडी घेऊन&nbsp;सती&nbsp;गेल्या. दुसऱ्या हयात असलेल्या जोडीदार,&nbsp;सकवारबाई&nbsp;यांना एक तरुण मुलगी असल्यामुळे सती जाण्याची परवानगी दिली गेली नाही.&nbsp;[८४]

शिवाजीराजांच्या मृत्यूनंतर,&nbsp;सोयराबाईंनी विविध मंत्र्यांसोबत त्यांचा सावत्र मुलगा संभाजीऐवजी आपला मुलगा&nbsp;राजारामचा राज्याभिषेक करण्याची योजना आखली. 21 एप्रिल 1680 रोजी दहा वर्षांच्या राजारामला गादीवर बसवण्यात आले. तथापि, सेनापतीला मारून संभाजीराजांनी १८ जून रोजी&nbsp;रायगडावर ताबा मिळवला आणि 20 जुलै रोजी औपचारिकपणे ते&nbsp;सिंहासनावर आरूढ झाले.&nbsp;[८४]&nbsp;राजाराम, त्यांची पत्नी&nbsp;जानकीबाई&nbsp;आणि आई&nbsp;सोयराबाई&nbsp;यांना तुरुंगात टाकण्यात आले
 </pre>
<div class="extra-hatom"><span class="entry-title">छत्रपती शिवाजी महाराज</span></div>
</div>
<!-- .entry-content -->

	<!-- #post-1179 -->


	<nav class="navigation post-navigation" aria-label="Posts">
		<h2 class="screen-reader-text">Post navigation</h2>
		<div class="nav-links"><div class="nav-next"><a href="/2023/08/10/doremon/" rel="next">बाजी पासलकर</a></div></div>
	</nav>
<div id="comments" class="comments-area">

		<div id="respond" class="comment-respond">
		<h3 id="reply-title" class="comment-reply-title">Leave a Reply <small><a rel="nofollow" id="cancel-comment-reply-link" href="/2023/08/08/chhatrpati-shivaji-maharaj/#respond" style="display:none;">Cancel reply</a></small>
</h3>
<form action="https://dev-wordpress-laring.pantheonsite.io/wp-comments-post.php" method="post" id="commentform" class="comment-form" novalidate>
<p class="comment-notes"><span id="email-notes">Your email address will not be published.</span> <span class="required-field-message">Required fields are marked <span class="required">*</span></span></p>
<p class="comment-form-comment"><label for="comment">Comment <span class="required">*</span></label> <textarea id="comment" name="comment" cols="45" rows="8" maxlength="65525" required></textarea></p>
<p class="comment-form-author"><label for="author">Name <span class="required">*</span></label> <input id="author" name="author" type="text" value="" size="30" maxlength="245" autocomplete="name" required></p>
<p class="comment-form-email"><label for="email">Email <span class="required">*</span></label> <input id="email" name="email" type="email" value="" size="30" maxlength="100" aria-describedby="email-notes" autocomplete="email" required></p>
<p class="comment-form-url"><label for="url">Website</label> <input id="url" name="url" type="url" value="" size="30" maxlength="200" autocomplete="url"></p>
<p class="comment-form-cookies-consent"><input id="wp-comment-cookies-consent" name="wp-comment-cookies-consent" type="checkbox" value="yes"> <label for="wp-comment-cookies-consent">Save my name, email, and website in this browser for the next time I comment.</label></p>
<p class="form-submit"><input name="submit" type="submit" id="submit" class="submit" value="Post Comment"> <input type="hidden" name="comment_post_ID" value="1179" id="comment_post_ID">
<input type="hidden" name="comment_parent" id="comment_parent" value="0">
</p>
</form>	</div>
<!-- #respond -->
	
</div>
<!-- #comments -->

			<!-- /.zak-primary -->


<aside id="zak-secondary" class="zak-secondary ">
	<section id="block-20" class="widget widget_block widget_search"><form role="search" method="get" action="https://dev-wordpress-laring.pantheonsite.io/" class="wp-block-search__button-inside wp-block-search__icon-button wp-block-search">
<label for="wp-block-search__input-1" class="wp-block-search__label screen-reader-text">Search</label><div class="wp-block-search__inside-wrapper ">
<input type="search" id="wp-block-search__input-1" class="wp-block-search__input" name="s" value="" placeholder="Search..." required><button type="submit" class="wp-block-search__button has-icon wp-element-button" aria-label="Search"><svg class="search-icon" viewbox="0 0 24 24" width="24" height="24">
					<path d="M13.5 6C10.5 6 8 8.5 8 11.5c0 1.1.3 2.1.9 3l-3.4 3 1 1.1 3.4-2.9c1 .9 2.2 1.4 3.6 1.4 3 0 5.5-2.5 5.5-5.5C19 8.5 16.5 6 13.5 6zm0 9.5c-2.2 0-4-1.8-4-4s1.8-4 4-4 4 1.8 4 4-1.8 4-4 4z"></path>
				</svg></button>
</div>
</form></section>
		<section id="recent-posts-2" class="widget widget_recent_entries">
		<h2 class="widget-title s">Recent Posts</h2>
		<ul>
											<li>
					<a href="/2023/08/17/hello-world/">महाराणी येसूबाई</a>
									</li>
											<li>
					<a href="/2023/08/16/%e0%a4%9b%e0%a4%a4%e0%a5%8d%e0%a4%b0%e0%a4%aa%e0%a4%a4%e0%a5%80-%e0%a4%b8%e0%a4%82%e0%a4%ad%e0%a4%be%e0%a4%9c%e0%a5%80-%e0%a4%ae%e0%a4%b9%e0%a4%be%e0%a4%b0%e0%a4%be%e0%a4%9c/">छत्रपती संभाजी महाराज</a>
									</li>
											<li>
					<a href="/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/">शहाजीराजे भोसले</a>
									</li>
											<li>
					<a href="/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/">राजमाता जिजाऊ</a>
									</li>
											<li>
					<a href="/2023/08/16/%e0%a4%b6%e0%a4%bf%e0%a4%b5%e0%a4%be-%e0%a4%95%e0%a4%be%e0%a4%b6%e0%a4%bf%e0%a4%a6/">शिवा काशिद</a>
									</li>
					</ul>

		</section><section id="categories-3" class="widget widget_categories"><h2 class="widget-title s">Categories</h2>
			<ul>
					<li class="cat-item cat-item-25">
<a href="/category/tags/">Learning</a>
</li>
	<li class="cat-item cat-item-1">
<a href="/category/uncategorized/">Uncategorized</a>
</li>
	<li class="cat-item cat-item-24">
<a href="/category/waste/">WASTE</a>
</li>
			</ul>

			</section><section id="meta-2" class="widget widget_meta"><h2 class="widget-title s">Meta</h2>
		<ul>
						<li><a rel="nofollow" href="/wp-login.php">Log in</a></li>
			<li><a href="/feed/">Entries feed</a></li>
			<li><a href="/comments/feed/">Comments feed</a></li>

			<li><a href="https://wordpress.org/">WordPress.org</a></li>
		</ul>

		</section><section id="block-30" class="widget widget_block"></section><section id="block-31" class="widget widget_block">
<style>.blockart-heading.blockart-heading-6c620252{ font-family: Lora, sans-serif;font-weight: 700;font-size: 25px;line-height: 38px; }.blockart-heading.blockart-heading-6c620252 { margin: 0px 0px 0px 0px; }</style>
<h2 class="blockart-heading blockart-heading-6c620252 productcategory">Product Categories</h2>
</section><section id="block-32" class="widget widget_block"></section></aside><!-- .zak-secondary -->

					</div> <!-- /.row -->
			</article></main>
</div> <!-- /.zak-container-->
		</div> <!-- /#zak-content-->
		
			<footer id="zak-footer" class="zak-footer ">
		
		
<div class="zak-footer-cols zak-layout-1 zak-layout-1-style-4">
	<div class="zak-container">
		<div class="zak-row">

			
		<div class="zak-footer-col zak-footer-col--1">
			<section id="block-44" class="widget widget_block">
<div class="blockart-image blockart-image-c9b1b166"><img decoding="async" loading="lazy" width="1080" height="1080" class="wp-image-1303" src="/wp-content/uploads/2023/08/1.png" alt=""></div>
</section>		</div>
				<div class="zak-footer-col zak-footer-col--2">
			<section id="block-25" class="widget widget_block">
<h6 class="h6 wp-block-heading">Quick Links</h6>
</section>		</div>
				<div class="zak-footer-col zak-footer-col--3">
			<section id="block-26" class="widget widget_block">
<h6 class="h6 wp-block-heading"><strong>Latest Posts</strong></h6>
</section><section id="block-27" class="widget widget_block widget_recent_entries"><ul class="wp-block-latest-posts__list wp-block-latest-posts">
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/17/hello-world/">महाराणी येसूबाई</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%9b%e0%a4%a4%e0%a5%8d%e0%a4%b0%e0%a4%aa%e0%a4%a4%e0%a5%80-%e0%a4%b8%e0%a4%82%e0%a4%ad%e0%a4%be%e0%a4%9c%e0%a5%80-%e0%a4%ae%e0%a4%b9%e0%a4%be%e0%a4%b0%e0%a4%be%e0%a4%9c/">छत्रपती संभाजी महाराज</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/">शहाजीराजे भोसले</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/">राजमाता जिजाऊ</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%b6%e0%a4%bf%e0%a4%b5%e0%a4%be-%e0%a4%95%e0%a4%be%e0%a4%b6%e0%a4%bf%e0%a4%a6/">शिवा काशिद</a></li>
</ul></section>		</div>
				<div class="zak-footer-col zak-footer-col--4">
			<section id="block-36" class="widget widget_block">
<h6 class="wp-block-heading h6">
<strong>Contact Us</strong> </h6>
</section><section id="block-38" class="widget widget_block widget_text">
<p>8390835564</p>
</section><section id="block-39" class="widget widget_block widget_text">
<p>72.krutikahk@gmail.com</p>
</section>		</div>
		
		</div> <!-- /.zak-row-->
	</div>
<!-- /.zak-container-->
</div>
<!-- /.zak-site-footer-widgets -->

		
<div class="zak-footer-bar zak-style-2">
	<div class="zak-container">
		<div class="zak-row">
			<div class="zak-footer-bar__1">

				<p>Copyright © 2023 <a href="/" title="kadam krutika">kadam krutika</a>. managad by kadam krutika</p>
			</div> <!-- /.zak-footer-bar__1 -->

					</div> <!-- /.zak-row-->
	</div> <!-- /.zak-container-->
</div> <!-- /.zak-site-footer-bar -->

			</footer><!-- #zak-footer -->
		
		</div>
<!-- #page -->
		
<a href="#" id="zak-scroll-to-top" class="zak-scroll-to-top">
	
		<svg class="zak-icon zakra-icon--chevron-up" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 17.5c-.3 0-.5-.1-.7-.3L12 8.9l-8.3 8.3c-.4.4-1 .4-1.4 0s-.4-1 0-1.4l9-9c.4-.4 1-.4 1.4 0l9 9c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3z"></path></svg>		<span class="screen-reader-text">Scroll to top</span>

	
</a>

<div class="zak-overlay-wrapper"></div>

<script type="text/javascript" src="/wp-content/themes/zakra/assets/js/navigation.min.js?ver=3.0.0.5" id="zakra-navigation-js"></script>
<script type="text/javascript" src="/wp-content/themes/zakra/assets/js/skip-link-focus-fix.min.js?ver=3.0.0.5" id="zakra-skip-link-focus-fix-js"></script>
<script type="text/javascript" src="/wp-content/themes/zakra/assets/js/zakra-custom.min.js?ver=3.0.0.5" id="zakra-custom-js"></script>
<script type="text/javascript" src="/wp-includes/js/comment-reply.min.js?ver=6.2.2" id="comment-reply-js"></script>

</div>
</body>
</html>